body {
	background-color: #000066;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: 0px 0px;
}.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FF6600;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #000066;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000066;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FF6600;
	padding: 0px 0px 0px 15px;
	white-space: normal;
	display: block;
	text-indent: 15px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color :#000066;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000066;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000066;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FF6600;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000066;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #ffffff;
	background-color: #000066;
}
a.footerlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	text-decoration: none;
	color: #ffffff;
	background-color: #000066;
}
a.footerlink:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	text-decoration: none;
	color: #ffffff;
	background-color: #000066;
}
a.footerlink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #ffffff;
	text-decoration: underline;
	background-color: #000066;
}
a.sideoff:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	width: 152px;
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-top-color: #000066;
	border-bottom-color: #000066;
}
a.sideoff:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	width: 152px;
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-top-color: #000066;
	border-bottom-color: #000066;
}
a.sideoff:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
	width: 152px;
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-top-color: #000066;
	border-bottom-color: #000066;
}
a.sideon:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
	width: 152px;
	height: 20px;
	float: left;
	vertical-align: bottom;
	line-height: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	}
a.sideon:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #000066;
	width: 152px;
	height: 20px;
	float: left;
	vertical-align: bottom;
	line-height: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	
}
a.sideon:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	width: 152px;
	height: 20px;
	float: left;
	vertical-align: bottom;
	line-height: 20px;
	padding-left:0px;
	padding-bottom: 0px;
	
}
a.sideoffteach:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	width: 152px;
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-top-color: #000066;
	border-bottom-color: #000066;
}
a.sideoffteach:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	width: 152px;
	height: 20px;;
	float: left;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-top-color: #000066;
	border-bottom-color: #000066;
}
a.sideoffteach:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
	width: 152px;
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-top-color: #000066;
	border-bottom-color: #000066;
}

a.sideonteach:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	width: 152px;
	height: 20px;
	float: left;
	vertical-align: bottom;
	line-height: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	}
a.sideonteach:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	width: 152px;
	height: 20px;
	float: left;
	vertical-align: bottom;
	line-height: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	
}
a.sideonteach:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	width: 152px;
	height: 20px;
	float: left;
	vertical-align: bottom;
	line-height: 20px;
	padding-left:0px;
	padding-bottom: 0px;
	
}
.teachersheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #000066;
}

.usefulbodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #990000;
	white-space: normal;
	display: block;
	padding-left: 1%;
	
}
	.usefulinfotitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	font-weight: bold;
	white-space: normal;
	display: block;
	voice-family: "\";}\"";
	voice-family:inherit;
	line-height: 25px;
	background-color: #006666;
	text-indent: 0%;
	}
.teachersbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	
	}
.teacherfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #ffffff;
	background-color: #000066
	}
.subheadingteach {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #333333;
}.redheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FF0000;
	}
	.teachersbodytextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000099;
}
	.teachersbodytextred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FF0000;
}
	.disclaimertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #FFFFFF;
	font-weight: bold;
	white-space: normal;
	display: block;
	voice-family: "\";}\"";
	voice-family:inherit;
	line-height: 25px;
	text-indent: 0%;
	}